.challengescreen {
    background-color: white;
    min-height: 100%;
    &-header {
        flex-grow: 2;
        flex-direction: row;
        width: 100%;
        justify-content: space-between;
    }
    &-title {
        margin-top: 24;
        margin-bottom: 12;
    }
    &-main {
        flex-grow: 1;
        flex-direction: row;
        width: 100%;
        margin-top: 20;
        align-items: center;
        justify-content: space-between;
    }
    &-list {
        margin-left: 8%;
        margin-right: 8%;
        margin-bottom: 24;
    }
}